Commit 5942ff17 authored by abveritas's avatar abveritas

moving icu to qt5-base

parent 1ef6c981
......@@ -8,7 +8,7 @@ pkgdesc=('A cross-platform application and UI framework')
arch=('x86_64')
url='http://qt.nokia.com/'
license=('GPL3' 'LGPL')
depends=('sqlite3' 'xcb-util-keysyms' 'xcb-util-wm' 'xcb-util-image' 'xcb-util-renderutil'
depends=('sqlite3' 'xcb-util-keysyms' 'xcb-util-wm' 'xcb-util-image' 'xcb-util-renderutil' 'icu'
'glib2' 'dbus' 'fontconfig' 'libsm' 'libxrandr' 'libxv' 'libxi' 'unixodbc' 'libjpeg-turbo'
'alsa-lib' 'xdg-utils' 'hicolor-icon-theme' 'desktop-file-utils' 'mesa' 'fontconfig' 'systemd'
'libxcursor' 'libxrender' 'libxi' 'libpng' 'hicolor-icon-theme' 'xdg-utils' 'libmariadbclient')
......
......@@ -8,7 +8,7 @@ pkgdesc=('A cross-platform application and UI framework, QtWebkit files')
arch=('x86_64')
url='http://qt.nokia.com/'
license=('GPL3' 'LGPL')
depends=('qt5-declarative' 'icu' 'libxslt' 'libxcomposite' 'gstreamer0.10' 'gstreamer0.10-base'
depends=('qt5-declarative' 'libxslt' 'libxcomposite' 'gstreamer0.10' 'gstreamer0.10-base'
'gstreamer0.10-base-plugins' 'gstreamer0.10-good-plugins' 'gstreamer0.10-bad-plugins'
'gstreamer0.10-ffmpeg' 'gstreamer0.10-ugly-plugins')
makedepends=('gperf' 'sqlite3' 'fontconfig' 'perl' 'python2' 'mesa' 'ruby' 'systemd')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment